body {	background: url(/images/bg_main.gif) repeat-y center; background-attachment:fixed; font-size:.8em; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:black; margin:0; padding:0; }
body.popup { margin:10px; background:none; }

#wrapperOuter { width:958px; margin:0 auto; padding:0; }

#contentStart { background:url(/images/bg_contentStart.gif) no-repeat top; width:958px; height:19px; margin:0; padding:0; }
#contentEnd { background:url(/images/bg_contentEnd.gif) no-repeat top; width:958px; height:19px; margin:0; padding:0; }
#content { background:url(/images/bg_content.gif) repeat-y; width:958px; margin:0; padding:0; }

#contentSubpageStart { background:url(/images/bg_contentSubpageStart.gif) no-repeat top; width:958px; height:19px; margin:0; padding:0; }
#contentSubpageEnd { background:url(/images/bg_contentSubpageEnd.gif) no-repeat top; width:958px; height:19px; margin:0; padding:0; }
#contentSubpage { background:url(/images/bg_contentSubpage.gif) repeat-y; width:958px; margin:0; padding:0; }

.tableMainHome { padding:0; margin:0; }
.tableMainHome td { vertical-align:top; }
.tableMainHome td.col1 { padding:0 0 0 7px; width:119px; }
.tableMainHome td.col2 { padding:0 17px; width:390px; }
.tableMainHome td.col3 { padding:0 15px 0 16px; width:210px; }
.tableMainHome td.col4 { padding:0 7px 0 0; width:160px; }

.tableMainSubpage { padding:0; margin:0; }
.tableMainSubpage td { vertical-align:top; }
.tableMainSubpage td.col1 { padding:0 0 0 7px; width:119px; }
.tableMainSubpage td.col2 { padding:0 17px 0 25px; width:623px; }
.tableMainSubpage td.col3 { padding:0 7px 0 0; width:160px; }

.tableRate td { vertical-align:middle; text-align:center; }

h1 { padding:0; margin:0 0 15px 0; color:#039; font-size:220%; }
h1.subHeading { font-size:140%; color:#600; margin-top:-15px; margin-bottom:15px; }
h2, h3 { padding:0; margin:0 0 10px 0; color:#039; }
h2 { font-size:170%; }
h2 a:link, h2 a:visited, h3 a:link, h3 a:visited { color:#039; text-decoration:none; }
h2 a:hover, h3 a:hover { color:#03f; text-decoration:underline; }
h2.subHeading { font-size:120%; color:#600; margin-top:-10px; margin-bottom:10px; }
h3 { font-size:120%; }
h3.subHeading { font-size:95%; color:#600; margin-top:-10px; margin-bottom:8px; }

p { margin-top:0; padding-top:0;  }

.textSmall { font-size:85%; }
.textLarge { font-size:120%; }
.textSuccess { color:#009900; }
.textHighlight { color:#FF6600; }

.msgBox { background-color:#f1f1f1; border:1px solid #ddd; text-align:center; padding:5px; margin-bottom:10px; }

.bookmarkText { font-size:85%; color:#999; font-weight:bold; text-align:center; margin-bottom:0; padding-bottom:0; }

hr { margin:10px 0; height:1px; color:#fff; border:none; border-top:1px dotted #b50000; }
.hr1 { background:url(/images/hr1.gif) center no-repeat; height:2px; margin:10px 0; clear:both; }
.hr2 { background:url(/images/hr2.gif) center no-repeat; height:2px; margin:10px 0; clear:both; }

.inlineImageRight { float:right; margin:0 0 5px 10px; }
.inlineImageRight p { text-align:center; font-size:85%; color:#999; font-weight:bold; padding:3px 0 0 0; margin:0; }
.inlineImageLeft { float:left; margin:0 10px 5px 0; }
.inlineImageLeft p { text-align:center; font-size:85%; color:#999; font-weight:bold; padding:3px 0 0 0; margin:0; }

.border {border:1px solid #666; }

.imageMain { margin:0 0 5px 0; padding:0; }
.imageMain p { text-align:center; font-size:85%; color:#999; font-weight:bold; padding:0px 0 0 0; margin:0; }

img.churchSign { border:1px solid #333; }

.text-sm {	font-size:8pt; }
.text-lg {	font-size:11pt;}
.text-lg-maroon {	font-size:11pt;  color : #663333; }

.fullStory { margin-top:-10px; text-indent:-3000px; margin-bottom:0; padding:0; height:23px; }
.fullStory a:link, .fullStory a:visited { display:block; width:94px; height:23px; background:url(/images/fullstory_off.gif) no-repeat; float:right; }
.fullStory a:hover { background:url(/images/fullstory_on.gif) no-repeat; }
.fullStory a:focus { outline:none; }


img.imageMain {}
img.imageHeader { margin-bottom:8px;}

.ratingSection { text-align:center; }
.ratingSection p { color:#666; font-size:85%; margin-top:5px;  }
.ratingSection img { margin-top:5px;  }

.tableTop10 { width:100%; padding:0; margin:0; }
.tableTop10 td { padding:6px 0 10px 0; vertical-align:top; font-size:110%; font-weight:bold; }
.tableTop10 th { padding:0 10px 10px 50px; font-size:160%; color:#999; text-align:right; vertical-align:top; }

.tableTop10Long { width:100%; padding:0; margin:0; }
.tableTop10Long td { padding:6px 0 10px 0; vertical-align:top;  }
.tableTop10Long th { padding:0 10px 10px 50px; font-size:160%; color:#999; text-align:right; vertical-align:top; }

.hidden { display:none; }

/**************** FORMS *******************/
.tableForms { margin:10px auto 0 auto; padding:0; }
.tableForms td { vertical-align:top; text-align:left;}
.tableForms td.label { padding:1px 10px 10px 0; font-weight:bold; text-align:right; }
.tableForms td.label .formNotes { font-weight:normal; color:#666; font-size:85%; }
.tableForms td.field { padding:0 10px 10px 0; }
.tableForms td.buttons { text-align:center; }
.reqField { color:#FF0000; }
.tableForms input { font-family:Arial, Helvetica, sans-serif; font-size:90%; }
.tableForms textarea { font-family:Arial, Helvetica, sans-serif; font-size:90%; width:100%; }

.tableEmail td.label, .tableEmail td.field { background-color:#DBE8F7; padding:5px}
/**************** END *******************/

/**************** SURVEY RESULTS *******************/
.survey_name { font-size:90%; color:#666; margin:0; border-bottom:1px solid #eee; }
.survey_name strong { color:#993300; }
.survey_vote { font-weight:bold; font-size:120%; color:#363; }
.survey_vote label { font-weight:bold; color:#000; }
.survey_comments { margin:0; margin-bottom:20px; }
.survey_comments label { font-weight:bold; }
.survey_response { color:#069; margin-bottom:20px; margin-top:-15px; }
.survey_response label { font-weight:bold; }
dl.surveyResults { }
dl.surveyResults dd { margin-left:0; }
/**************** END *******************/





.black10px {	color:black; font-size:10px;}

.edition {	font-family : "Times New Roman", Times, serif; color:#000000; font-size: 13px;}

.topbar-right {	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; color:#660000; font-size: 11px; font-weight:bold }

a, a:link, a:visited {	color:#660000}
a:hover {	color:#003366}

.topstory, .topstory a, .topstory a:link, .topstory a:visited {	color:#003399; font-size: 13pt; font-weight:bold;  text-decoration: none; }
.topstory a:hover {	text-decoration : underline; color:#003366}
.topstory-subtext {	font-size:10pt; color:#664411; font-weight:bold;}

.hdln, .hdln a, .hdln a:link, .hdln a:visited {	color:#003399; font-size: 11pt; font-weight:bold; text-decoration: none; }
.hdln a:hover {	text-decoration : underline; color:#003366}
.hdln-subtitle {	font-size:9pt; color:#664411; font-weight:bold;}

.yellow10px, .yellow10px a, .yellow10px a:link, .yellow10px a:visited {font-size:10px;	color:#ffffdd;  text-decoration : none;   }
.yellow10px a:hover {	text-decoration:underline; color:#fff}

.white10px, .white10px a, .white10px a:link, .white10px a:visited {	color:white; font-size:10px;  text-decoration : none;    }
.white10px a:hover  {	text-decoration:underline; color:#ffffcc}

.white11px {	color:#fff;	 font-size : 11px;  }

.footer {	font-size: 8pt; color:#666666;}

.fullstory-hdln {	color:#003399; font-size: 17pt; font-weight:bold;}
.fullstory-subtext {	font-size:13pt; color:#664411; font-weight:bold;}

.subheading1 {	color:#666666;	font-size : 16pt;}

.tho-response {color:#006699}

.rule1 {background-color:#997D7D;}

.table_search { background-color:#eee; width:160px; border:1px solid #ccc; }
.table_search td { padding:3px; text-align:center; font-size:10px;  }


.topBar { font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; background:url(/images/bg_topbar.gif) repeat-y; width:928px; padding:2px 15px; border-top:2px solid #000; border-bottom:1px solid #A4A492; font-size:90%; overflow:auto; }
.topBar p { margin:3px 0 0 0; }
.searchForm { float:right; }
.ff_search { font-size:10px; color:#000; border:1px solid #999; padding:1px; }
.fbtn_search { font-size:10px; color:#000; }

.ads_storyLeft { float:left; margin:0 10px 0 0; }
.ads_storyRight { float:right; margin:0 0 0 10px; }
.ads_inlineBanner { margin:0 0 10px 0; text-align:center; }

.bottomBar { background:url(/images/bg_topbar.gif) repeat-y; width:928px; padding:6px 15px; border-bottom:2px solid #000; border-top:1px solid #A4A492; font-size:90%; text-align:center; }

.clear { clear:both; }
.fl { float:left; }
.fr { float:right; }

/**************** ISSUE MENU *******************/
.issueMenu { margin-bottom:20px; }
.issueMenu h2 { width:100%; font-size:110%; text-align:center; text-transform:uppercase; margin-bottom:5px; }
.issueMenu ul { padding:0; margin:0; list-style-type:none; }
.issueMenu ul li { padding:4px 0 5px 10px; margin:0; font-size:85%; background:url(/images/issueMenu_bg.gif) 0 8px no-repeat; border-bottom:1px dashed #fff; line-height:110%; }
.issueMenu ul li a:link, .issueMenu ul li a:visited { color:#600; text-decoration:none; font-weight:bold; }
.issueMenu ul li a:hover { color:#000; text-decoration:underline; }
/**************** END *******************/

/**************** ARCHIVES LIST *******************/
.ulArchives {padding:0; margin:0; list-style-type:none; }
.ulArchives li {padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #ccc; color:#666; font-size:16pt; }
.ulArchives li .normal { font-size:12px; padding-left:15px; }
.ulArchives li ul { list-style-type:square;  }
.ulArchives li ul li {padding-bottom:0; margin-bottom:3px; border-bottom:none; font-size:11px; color:#000; }
.ulArchives li ul li a:link, .ulArchives li ul li a:visited { font-weight:bold; }
/**************** END ARCHIVES LIST *******************/

/**************** NETORKING LINKS *******************/
ul.networkingLinks { list-style-type:none; padding:0; margin:0px auto 20px auto; text-align:center; width:286px; overflow:auto; }
ul.networkingLinks li { padding:4px 0 0 0; margin:0 4px 0 0; display:inline; float:left; }
ul.networkingLinks li img  { border:none; }
ul.networkingLinks li a:link, ul.networkingLinks li a:visited { display:table-cell; padding:3px; width:16px; height:16px; background:url(/images/networkingicons/bg.gif) no-repeat; }
ul.networkingLinks li a:hover { background:url(/images/networkingicons/bg_over.gif) top left no-repeat; }
/**************** END *******************/



/**************** DL TOGGLE *******************/
/*  "Show All" + "Hide All" links */
#TJK_ToggleON { padding:0 5px 0 25px; margin:0 25px 0 0; background:url(/images/toggleDLplus.gif) no-repeat top left; color:#0033CC; font-weight:bold;}
#TJK_ToggleOFF { padding:0 5px 0 25px; margin:0 25px 0 0; background:url(/images/toggleDLminus.gif) no-repeat top left; color:#0033CC; font-weight:bold;}
/* zeroing out padding and margin */
#toggleDL { margin-top:20px;} 
#toggleDL dd,#toggleDL dt {margin:0;padding:0} 
/* margin for the DTs (shorthand) */
#toggleDL dt {margin:7px 0; padding-left:25px; border-top:1px solid #ccc; padding-top:5px; }
#toggleDL dt strong { font-size:120%; }
#toggleDL dt .dt_label { font-weight:bold; font-size:85%; color:#999; }
#toggleDL dt .dt_value { padding-right:15px; font-size:85%; }
#toggleDL dt .dt_value .highlight { color:#0033FF; }
#toggleDL dt .dt_value strong { font-size:100%; }
/* image and left padding for DDs */
#toggleDL dd { padding-left:25px; font-size:95%; padding-bottom:5px; }
#toggleDL dd p { margin-bottom:5px; }
#toggleDL dd .dd_response { color:#069; }
#toggleDL dd hr { color:#fff; border:none; border-top:1px dashed #ddd; margin:5px 0 10px 0; padding:0; }
/* styling all anchors in the DTs */
#toggleDL dt a:link, #toggleDL dt a:visited { margin-left:-25px; padding-left:25px;}
#toggleDL dt a:focus, #toggleDL dt a:active { color:#009900; outline:none;}
/*
#toggleDL dt a { background:none; color:#000; text-decoration:none}
#toggleDL dt a:visited:hover,
#toggleDL dt a:hover,
#toggleDL dt a:active,
#toggleDL dt a:focus {font-weight:bold}
*/
/* the + and - gif in the anchors */
#toggleDL .DTplus {background:url(/images/toggleDLplus.gif) no-repeat 0px 8px; }
#toggleDL .DTminus {background:url(/images/toggleDLminus.gif) no-repeat 0px 8px; }
/**********************************/
/**********************************/
/*
#toggleDL .showDD {position:relative;top:0}
#toggleDL dd,.hideDD{top:-9999px;position:absolute}
*/
#toggleDL .showDD { display:block }
#toggleDL .hideDD { display:none }
#TJK_ToggleON,#TJK_ToggleOFF {display:inline;cursor:pointer;cursor:hand}

/*\*//*/
#toggleDL .showDD {display:block}
#toggleDL dd,.hideDD {top:0;position:relative;display:none}
/**/
/**************** END *******************/


